# class EimXML::XHTML::PreserveSpace_

### Public Class Methods

new(name={}, attributes={}) click to toggle source
Calls superclass method `EimXML::Element::new`

       # File lib/eim_xml/xhtml.rb
    35 def initialize(name={}, attributes={})
    36         if name.is_a?(Hash)
    37                 super(self.class.name[/.*::(.*)/, 1].downcase.to_sym, name)
    38         else
    39                 super(name, attributes)
    40         end
    41 end